/*
Theme Name: Avada Child
Theme URI: https://avada.com/
Template: Avada-6
Author: ThemeFusion
Author URI: https://themeforest.net/user/ThemeFusion
Description: The Avada Website Builder is the ultimate design and creation suite. Design Anything, Build Everything, Fast. The #1 selling product of all time on ThemeForest.
Version: 7.14.2.1770887145
Updated: 2026-02-12 09:05:45

*/
.fusion-form input::placeholder,
.fusion-form textarea::placeholder {
    content: "" !important;
}

.fusion-form input[required]::placeholder,
.fusion-form textarea[required]::placeholder {
    color: #999;
}
.header-color{
    background: #000 !important;
}
.header_sec {
    position: fixed !important;
    width: 100%;
    z-index: 9999 !important;
}
#header-get-btn .fa-caret-right:before,.btn-red-icon .fa-caret-right:before,.fa-caret-right:before {
    position: absolute;
    content: '' !important;
    width: 8px;
    height: 10px;
    background-size: 8px !important;
    top: 17px !important;
}
#header-get-btn .fa-caret-right:before,.btn-red-icon .fa-caret-right:before,.red-hover-btn:hover .fa-caret-right:before{
    background: url(/wp-content/uploads/2026/02/Polygon-1.svg) no-repeat;
}
.fa-caret-right:before {
    background: url(/wp-content/uploads/2026/02/Vector-1-1.svg) no-repeat;
    top: 21px !important;
    right: 16px !important;
}

#header-get-btn .fa-caret-right:before{
    right: 15px;
}
.btn-red-icon .fa-caret-right:before{
    top: 21px !important;
    left: 20px !important;
}
#header-get-btn:hover .fa-caret-right:before,.btn-red-icon:hover .fa-caret-right:before{
    filter: brightness(0) invert(1);
}
.mobile_menu_item{
    display: none !important;
}
.mobile-menu .awb-menu__open-nav-submenu-hover:before{
    position: relative;
    left: -3px !important;
}
.mobile-menu li#menu-item-2527:hover .awb-menu__open-nav-submenu-hover:before {
    transform: rotate(180deg);
    top: 2px;
}
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main {
    margin-top: 20px;
    margin-left: 15px;
    border-top: 2px solid #ED1C24;
}
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main a.awb-menu__sub-a:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background: url(/wp-content/uploads/2026/02/Vector-5.svg) no-repeat center left;
    left: 20px;
}
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main a.awb-menu__sub-a:hover:before,
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main .current-menu-item a.awb-menu__sub-a:before {
    filter: brightness(0) invert(1);
}
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main a.awb-menu__sub-a {
    padding-left: 30px !important;
    position: relative;
}
.header_sec .header-box .fusion-column-wrapper {
    margin: 0 20px;
}
.white-text a {
    color: #fff;
}
.white-text a:hover,.gray-text a:hover {
    color: #ED1C24;
}
.signup-form .email-box .fusion-form-field.fusion-form-submit-field {
    position: absolute;
    right: 0;
    width:fit-content;
}
.signup-form input {
    background: transparent !important;
    color: #FFFFFF80 !important;
    border-bottom: 1px solid #fff !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-top: 0 !important;
    border-radius: 0 !important;
    padding-left: 0 !important;
    color: #fff !important;
    font-size: 18px !important;
    height: 44px !important;
}
.signup-form input::placeholder{
	color: #FFFFFF80 !important;
}
.email-box .fa-arrow-right,.login-btn i.fa-user-circle,.mobile-menu span.fas{
	font-size: 0;
}
.email-box .fa-arrow-right:before {
    position: absolute;
    content: '';
    background: url(/wp-content/uploads/2026/02/Vector.svg) no-repeat;
    width: 17px;
    height: 17px;
    background-size: 17px;
    top: 3px;
    left: 12px;
}
.email-box .fa-arrow-right:hover:before {
    filter: brightness(0.5);
}
.fusion-alert.alert {
    padding: 6px !important;
    font-size: 16px !important;
    line-height: 26px !important;
}
.signup-form form {
    max-width: 488px;
    margin-left: auto;
}
body .signup-form .fusion-form-field {
    margin-bottom: 12px !important;
}

.fusion-form-form-wrapper .fusion-form-field.error .fusion-form-input{
	box-shadow: none !important;
}
.gray-text a,.gray-text p{
	color: #FFFFFFA6;
}
.login-btn i.fa-user-circle:before{
	background: url(/wp-content/uploads/2026/02/Login-icon.svg) no-repeat;
}
.login-btn i.fa-user-circle:before,.mobile-menu span.fas:before {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    background-size: 20px;
    left: -28px;
    top: 6px;
}
.mobile-menu span.awb-menu__m-collapse-icon-open:before{
	background: url(/wp-content/uploads/2026/02/Vector-1.svg) no-repeat center;
}
.mobile-menu span.awb-menu__m-collapse-icon-open:before,.mobile-menu span.awb-menu__m-collapse-icon-close:before{
	top: -10px;
    background-size: 18px !important;
    left: -15px;
    width: 38px;
    height: 38px;
    border: 1px solid;
    display: flex;
    align-items: center;
    border-radius: 100px;
}
.mobile-menu span.awb-menu__m-collapse-icon-close:before {
    background: url(/wp-content/uploads/2026/02/red-close.svg) no-repeat center;
    
}
.mobile-menu .fusion-menu.awb-menu__main-ul a,body .awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile:before {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.mobile-menu .awb-menu__sub-ul_main span {
    font-size: 14px !important;
}
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main li:first-child a.awb-menu__sub-a {
    padding-top: 13px;
}
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main li:last-child a.awb-menu__sub-a {
    padding-bottom: 13px;
}
.awb-menu.expanded .awb-menu__m-collapse-icon-close, .awb-menu.expanded .awb-menu__m-collapse-icon-open {
    transform: rotate(0deg) !important;
}
.blog-box .fusion-post-content-container p {
    color: #3C3C3C;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-box .fusion-imageframe img {
    height: 200px;
}
/*.blog-box .fusion-post-wrapper {
    border: 0 !important;
}
.blog-box .fusion-flexslider{
    border-color: transparent !important;
}*/

/*.blog-box .fusion-post-content-wrapper {
    padding: 20px 0 0 0 !important;
}
.blog-box .fusion-rollover-content {
    display: none;
}
.blog-box .fusion-rollover {
    display: none;
}
.blog-box a.fusion-read-more {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    color: #ED1C24;
}
.blog-box a.fusion-read-more:hover{
    color: #000;
}
.blog-box .fusion-meta-info{
    margin-top: 0 !important;
}
.blog-box a.fusion-read-more:after {
    content: '';
    top: 55%;
    right: -30px;
    width: 14px;
    height: 14px;
    position: absolute;
    transform: translateY(-50%);
    background: url(/wp-content/uploads/2026/02/read-more-btn-icon.svg) no-repeat;
}
.blog-box a.fusion-read-more:hover:after{
    filter: brightness(0) invert(0);
}
*/

.blog-box button.fusion-load-more-button {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: none;
    background: url(/wp-content/uploads/2026/02/Vector-2.svg) no-repeat center right 15px #ED1C24 !important;
    width: fit-content;
    margin: 20px auto 0 auto;
    border-radius: 100px;
    padding: 10px 34px 10px 25px;
}
.blog-box button.fusion-load-more-button:hover{
    background-color: #000 !important;
}
.fusion-accordian .fa-fusion-box{
    border-radius: 50px;
    padding: 0 !important;
}
.fusion-accordian .fa-fusion-box:before{
    width: 30px !important;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 0 !important;
}
.fusion-accordian .inactive-icon:before {
    box-shadow: 0px 5px 16px 0px #080F340F;
    background: url(/wp-content/uploads/2026/02/faq-normal.svg) no-repeat;
    background-size: 30px;
}
.fusion-accordian .active-icon:before{
    background: url(/wp-content/uploads/2026/02/faq-hover.svg) no-repeat;
}
body .faq-box .panel-title a:not(.active):hover .fa-fusion-box {
    background: transparent !important;
}
.fusion-accordian .fusion-panel{
   border: 1px solid #DBDBDB !important;
    margin-bottom: 20px;
    border-radius: 10px !important;
    padding: 13.5px 30px !important;
    background: #F8F8F880 !important;
}
.fusion-accordian .fusion-panel.active-panel {
    border: 1px solid #ED1C24 !important;
    background: #ED1C2405 !important;
    /*padding-top: 20px !important;
    padding-bottom: 20px !important;*/
}
.faq-box .panel-body p{
    margin-bottom: 0 !important;
}
.faq-box .panel-body {
    padding-top: 20px !important;
}
.faq-box a{
    padding: 0 !important;
}
.faq-box [aria-expanded="true"]{
    padding-bottom: 20px !important;
}
.faq-box [aria-expanded="true"]:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    border-bottom: 1px solid #E4E4E4;
}

.custom-breadcrumb span.current {
    color: #FFFFFF80;
}
.custom-breadcrumb {
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 100%;
    display: flex;
    gap: 10px;
    justify-content: center;
}
.custom-breadcrumb a{
    color: #fff;
/*    pointer-events: none;*/
}
.footer-menu ul {
    row-gap: 15px;
}
.common-animate,.review-slider .item {
  opacity: 0;
  transform: translateY(30px);
  transition: all 1.5s ease;
}

.common-animate.show,.review-slider .item.show,.blog-box .fusion-layout-column.show,.faq-box .fusion-panel.show {
  opacity: 1;
  transform: translateY(0);
}
.blog-box .fusion-layout-column,.faq-box .fusion-panel {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease;
}



/*---------------Blog-Detail-Css----------*/
.recent-box {
    margin: 0 !important;
    padding: 30px 40px;
}
.detail-content a {
    text-decoration: underline;
}
.detail-content h2,.detail-content h2 span,.detail-content h3,.detail-content h3 span {
    font-size: 24px !important;
    line-height: 130% !important;
    font-weight: 700 !important;
    color: #000;
    margin: 0;
    margin-top: 40px;
    margin-bottom: 24px;
}
.blog-detail-img, .blog-detail-img img,.detail-content img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
}
.recent-box article.post.fusion-column {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #E8E8E8;
}
.recent-box article.post.fusion-column:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: 0;
}
.recent-box article.post.fusion-column div {
    width: 100%;
}
.recent-box article.post.fusion-column .fusion-flexslider {
    width: 50%;
}
.recent-box article.post.fusion-column img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 10px;
}
.recent-content {
    background: #262626;
    padding-top: 18.5px;
    padding-bottom: 18.5px;
    padding-left: 40px;
    border-radius: 10px 10px 0 0;
}
.recent-posts-content h4.entry-title {
    margin: 0 !important;
}
.detail-content li::marker {
    font-size: 13px;
    text-indent: 2px !important;
}
.detail-content li {
    margin-bottom: 12px;
}
.detail-content ul{
    padding-left: 30px;
}
.fusion-recent-posts .columns .column .meta{
    margin-bottom: 0 !important;
}
a.awb-icon-yelp {
    height: 12px;
    position: relative;
    top: 21px;
}
.awb-icon-yelp:before {
    position: absolute;
    content: '' !important;
    width: 10px;
    height: 10px;
    background: url(/wp-content/uploads/2026/02/google-icon.svg) no-repeat center;
}
a.awb-icon-yelp:hover:before{
    filter: brightness(0)invert(1);
}
/*---------------Blog-Detail-Css-End---------*/
@media(min-width: 768px){
.about-content-img img {
    height: 305px;
    object-fit: cover;
}
.para-h p{
    min-height: 90px;
}
}
@media(max-width: 1024px){
    .awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile:focus-visible{
        outline: 0 !important;
    }
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main a.awb-menu__sub-a:before {
    left: 50px;
    filter: brightness(0) invert(1);
}
.mobile-menu ul.awb-menu__sub-ul.awb-menu__sub-ul_main a.awb-menu__sub-a {
    padding-left: 60px !important;
}
.mobile_menu_item{
    display: block !important;
}
.mobile-menu button.awb-menu__m-toggle.awb-menu__m-toggle_no-text {
    padding: 0 !important;
    font-size: 20px !important;
}
.mobile-menu .fusion-menu.awb-menu__main-ul {
    margin-top: 20px !important;
}
a#header-get-btn {
    display: none;
}
.login-btn span.fusion-button-text {
    font-size: 0;
}
.login-btn i.fa-user-circle:before {
    width: 40px;
    height: 40px;
    background-size: 40px;
    top: -8px;
}
}
@media(max-width: 991px){
.get-info-col, .form-col {
    width: 100% !important;
}
.detail-content-col,.recent-col {
    width: 100% !important;
}
.service-icon-col{
    width: 50% !important;
}
.recent-box article.post.fusion-column .fusion-flexslider {
    width: 17%;
}
.recent-box article.post.fusion-column div {
    width: 100%;
    max-width: 230px;
}
.header_sec .header-box .fusion-column-wrapper {
    margin: 0 15px;
}
.mobile-menu .fusion-menu.awb-menu__main-ul {
    margin-top: 15px !important;
}

.font-24 p {
    font-size: 18px !important;
    line-height: 30px !important;
}
.font-18 p,.faq-box .panel-body p,.faq-box span.fusion-toggle-heading{
    font-size: 16px !important;
    line-height: 26px !important;
}
.fusion-accordian .fusion-panel {
    padding: 13.5px 15px 13.5px 20px !important;
}
h1.fusion-title-heading {
    font-size: 40px !important;
    line-height: 50px !important;
}
.sub-heading h2,.detail-content-col h2.fusion-title-heading,.signup-font p {
    font-size: 36px !important;
    line-height: 45px !important;
}
}
@media(max-width: 767px){
.recent-box article.post.fusion-column .fusion-flexslider {
    width: 55%;
}
.blog-detail-img, .blog-detail-img img, .detail-content img{
    height: 260px;
}
.mobile-menu span.awb-menu__m-collapse-icon-open:before, .mobile-menu span.awb-menu__m-collapse-icon-close:before{
    left: 10px;
}
.header_sec .header-box .fusion-column-wrapper {
    margin: 0 17px 0 20px;
}
.signup-form form {
    max-width: 100%;
 }
.footer-sec{
	background-position: left -160px top 0px !important;
}
.m-font-16 a, .m-font-16 p,.detail-content p,.detail-content li {
    font-size: 16px;
    line-height: 26px !important;
}
.service-icon-col{
    width: 100% !important;
}
}